| LPCOpen Platform v1.03 LPCOpen Platform for NXP LPC Microcontrollers

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- n_bytes_recd : I2C_RESULT_T
- n_bytes_sent : I2C_RESULT_T
- n_fatent : FATFS
- n_fats : FATFS
- n_rootdir : FATFS
- NakCountReload : st_EHCD_QHD
- Name : DirEntry
- NamePtr : OS_PEND_OBJ , OS_FLAG_GRP , OS_MEM , OS_MUTEX , OS_Q , OS_SEM , OS_TCB , OS_TMR
- NANOSECONDS : IP_ENET_001_T
- NANOSECONDSUPDATE : IP_ENET_001_T
- NbrEntries : OS_RDY_LIST , OS_PEND_LIST , OS_MSG_Q , OS_TICK_SPOKE , OS_TMR_SPOKE
- NbrEntriesMax : OS_MSG_Q , OS_TICK_SPOKE , OS_TMR_SPOKE
- NbrEntriesSize : OS_MSG_Q
- NbrFree : OS_MEM , OS_MSG_POOL
- NbrMax : OS_MEM
- NbrUsed : OS_MSG_POOL
- NbrUsedMax : OS_MSG_POOL
- NBytes : USB_CMD_STAT
- ND1 : IP_CCAN_001_T
- ND2 : IP_CCAN_001_T
- NDDRIntClr : IP_USB_001_T
- NDDRIntSet : IP_USB_001_T
- NDDRIntSt : IP_USB_001_T
- ndiv : CGU_USBAUDIO_PLL_SETUP_T
- netif : lpc_enetdata
- next : PMemBlockInfo
- NextDD : DMADescriptor
- NextDDValid : DMADescriptor
- NextED : st_HC_ED
- NextPtr : OS_PEND_DATA , OS_MSG , OS_MSG_POOL , OS_TMR , OS_TCB
- NextQtd : PHCD_QTD
- NextTD : st_HC_GTD , st_HCD_IsoTransferDescriptor
- NMISRC : LPC_SYSCTL_T
- node_id : CCAN_CANOPENCFG_T
- NOT : IP_GPIO_001_T
- NotificationEndpointDoubleBank : USB_ClassInfo_CDC_Device_t , USB_ClassInfo_RNDIS_Device_t
- NotificationEndpointNumber : USB_ClassInfo_RNDIS_Device_t , USB_ClassInfo_CDC_Device_t
- NotificationEndpointSize : USB_ClassInfo_RNDIS_Device_t , USB_ClassInfo_CDC_Device_t
- NotificationPipeDoubleBank : USB_ClassInfo_CDC_Host_t , USB_ClassInfo_RNDIS_Host_t
- NotificationPipeNumber : USB_ClassInfo_CDC_Host_t , USB_ClassInfo_RNDIS_Host_t
- NotificationPipeSize : USB_ClassInfo_RNDIS_Host_t , USB_ClassInfo_CDC_Host_t
- num_bytes_recv : I2C_PARAM_T
- num_bytes_send : I2C_PARAM_T
- num_regions : DFUPROG_REGION_T